1

This question already has an answer here:

I'm having some problems with GdalTools on QGIS 1.8, with MacOsx 10.8: I've the GDAL complete library 1.9 but ECW is still a not supported format.

What should I do?

merged by PolyGeo Apr 3 '16 at 21:52

This question was merged with Installing QGIS with ECW support on Mac? because it is an exact duplicate of that question.

Browse other questions tagged or ask your own question.